Eğer oyunun eski bir sürümünü kullanıyorsanız, modun kullandığınız oyun sürümüyle uyumlu olan bir sürümünü aşağıdan indirebilirsiniz.

İndirme Bağlantıları

Sürüm: 4.2

Desteklenen ATS sürümleri: 1.35.X

Sürüm: 4.0

Desteklenen ATS sürümleri: 1.33.X - 1.34.X

Sürüm: 3.1

Desteklenen ATS sürümleri: 1.32.X

Sürüm: 2.6

Desteklenen ATS sürümleri: 1.28.X'den 1.32.X'e kadar